uuid: cd2ff55f-d680-4d0d-98a0-f95b36cef2d7
langcode: fr
status: true
dependencies:
  module:
    - node
    - views
    - viewsreference
id: node.field_map
field_name: field_map
entity_type: node
type: viewsreference
settings:
  target_type: view
module: viewsreference
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
